{% extends 'base.njk' %}{% block title %}Anúncio do BCHN sobre as especificações de atualização do Bitcoin Cash (BCH) - Português{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Anúncio do BCHN sobre as especificações de atualização do Bitcoin Cash (BCH) - Português</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>phabulu</strong>
                        </div>
                        <div class="text-small text-muted">25 March 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>( This is a Portuguese translation of the original <a href="BCHN-announcement-regarding-Bitcoin-Cash-%28BCH%29-upgrade-specifications">English announcement</a> , I'm not part of <a href="https://bitcoincashnode.org/">Bitcoin Cash Node</a> Team,
                        I'm a community member helping with a translation into my Native Language, all credits belong to: <a href="https://read.cash/@bitcoincashnode/bitcoin-cash-node-2020-plans-for-may-upgrade-and-beyond-11af0b52#looking-toward-the-november-upgrade">Bitcoin Cash Node</a>)</p>
                    <p>( Esta é uma tradução em português do <a href="BCHN-announcement-regarding-Bitcoin-Cash-%28BCH%29-upgrade-specifications">anúncio original em inglês</a>, não faço parte da equipe do <a href="https://bitcoincashnode.org/">Bitcoin Cash Node</a>,
                        sou membro da comunidade ajudando na tradução para o meu idioma nativo, todos os créditos pertencem a: <a href="https://read.cash/@bitcoincashnode/bitcoin-cash-node-2020-plans-for-may-upgrade-and-beyond-11af0b52#looking-toward-the-november-upgrade">Bitcoin Cash Node</a>)</p>
                    <h2 id="-an-ncio-do-bchn-sobre-as-especifica-es-de-atualiza-o-do-bitcoin-cash-bch-portugu-s-anuncio-do-bchn-sobre-as-especificacoes-de-atualizacao-do-bitcoin-cash-bch-portugues-"><a href="#anuncio-do-bchn-sobre-as-especificacoes-de-atualizacao-do-bitcoin-cash-bch-portugues">Anúncio do BCHN sobre as especificações de atualização do Bitcoin Cash (BCH) - Português</a></h2>
                    <p><em>25 março de 2020</em>
                    </p>
                    <p>Hoje, o mantenedor principal do Bitcoin cash Node deu um passo técnico para resolver uma questão importante relacionada com a necessidade do projeto de uma especificação exata de suas regras de consenso para o upgrade da rede 15 de
                        maio de 2020.</p>
                    <h3 id="-hist-rico-das-atualiza-es-e-especifica-es-da-rede-bitcoin-cash-historico-das-atualizacoes-e-especificacoes-da-rede-bitcoin-cash-"><a href="#historico-das-atualizacoes-e-especificacoes-da-rede-bitcoin-cash">Histórico das atualizações e especificações da rede Bitcoin Cash</a></h3>
                    <p>Desde a sua criação em 2017, o Bitcoin Cash passou por atualizações regulares da rede. Essas atualizações devem ser totalmente especificadas com bastante antecedência, para permitir que todos concordem, depois implementem e testem
                        as alterações necessárias.</p>
                    <p>Por esse motivo, há um "congelamento de recursos" três meses antes de uma atualização de rede. Nessa data, todas as alterações de regra de consenso para a atualização devem ser completamente especificadas, revisadas e aceitas.</p>
                    <h3 id="-o-plano-de-financiamento-de-infraestrutura-e-as-especifica-es-de-maio-de-2020-o-plano-de-financiamento-de-infraestrutura-e-as-especificacoes-de-maio-de-2020-"><a href="#o-plano-de-financiamento-de-infraestrutura-e-as-especificacoes-de-maio-de-2020">O plano de financiamento de infraestrutura e as especificações de maio de 2020</a></h3>
                    <p>O congelamento de recursos para a atualização de maio ocorreu em 15 de fevereiro.</p>
                    <p><em>Mais de duas semanas após a data do congelamento</em>, houve a inclusão da chamada "Proposta de financiamento de infraestrutura" (IFP) - uma mudança de regra de consenso altamente controversa que afeta os incentivos econômicos
                        do Bitcoin Cash. Não apenas esse recurso foi fortemente contestado por muitos na comunidade, como também <em>não foi aceito por outros clientes que não o Bitcoin ABC</em>, que parecem tratar a especificação como sua única propriedade.</p>
                    <p>Embora a comunidade tenha manifestado forte oposição ao IFP, todos os protestos sobre esse recurso indesejado foram ignorados pelos mantenedores do site bitcoincash.org, que aliás é hospedado no mesmo repositório que inclui as especificações
                        de atualização.</p>
                    <p>A BCHN está comprometida em reduzir o risco de uma divisão da cadeia, fornecendo software de nó que não inclui o IFP. Dado esse tratamento inaceitável da especificação BCH comum, o <strong>Bitcoin Cash Node é forçado a manter sua própria versão</strong> das
                        especificações de atualização para refletir com precisão as regras de consenso de seu software (ausência de IFP é igual a nenhuma alteração no protocolo BCH atual).</p>
                    <h3 id="-localiza-o-do-nosso-reposit-rio-de-especifica-es-de-atualiza-o-localizacao-do-nosso-repositorio-de-especificacoes-de-atualizacao-"><a href="#localizacao-do-nosso-repositorio-de-especificacoes-de-atualizacao">Localização do nosso repositório de especificações de atualização</a></h3>
                    <p>O repositório que reflete as especificações de atualização do protocolo implementadas ou planejadas pelo Bitcoin Cash Node (BCHN) pode ser encontrado em:</p>
                    <ul>
                        <li><a href="https://gitlab.com/bitcoin-cash-node/bchn-sw/bitcoincash-upgrade-specifications.git"><a href="https://gitlab.com/bitcoin-cash-node/bchn-sw/bitcoincash-upgrade-specifications.git">https://gitlab.com/bitcoin-cash-node/bchn-sw/bitcoincash-upgrade-specifications.git</a></a>
                        </li>
                    </ul>
                    <h3 id="-outras-observa-es-sobre-as-especifica-es-de-atualiza-o-do-bchn-outras-observacoes-sobre-as-especificacoes-de-atualizacao-do-bchn-"><a href="#outras-observacoes-sobre-as-especificacoes-de-atualizacao-do-bchn">Outras observações sobre as especificações de atualização do BCHN</a></h3>
                    <p>No momento em que este documento foi escrito, as únicas diferenças de especificação no bitcoincash.org eram:</p>
                    <ul>
                        <li>
                            <p>remoção de elementos imprecisos: Plano de financiamento de infraestrutura (IFP)</p>
                        </li>
                        <li>
                            <p>aumentado do número da versão de especificação de maio de 2020 para 1,0 (não mais DRAFT )</p>
                        </li>
                    </ul>
                    <p>Consulte o <a href="https://gitlab.com/bitcoin-cash-node/bchn-sw/bitcoincash-upgrade-specifications/-/blob/master/README.md">README.md</a> arquivono repositório acima para obter o status atualizado.</p>
                    <p>Nenhuma outra alteração na especificação é planejada pelo BCHN para maio de 2020.</p>
                    <p>A especificação neste repositório não é considerada "prescritiva" para ninguém além do projeto BCHN.</p>
                    <p>É considerado descritivo e corresponde às atualizações planejadas pelo BCHN, e autoritativo apenas para o nosso projeto até que um bom local possa ser acordado pela maioria dos projetos clientes do BCH para um lar comum de especificações
                        de atualização "delta".</p>
                    <p>As especificações de atualização devem ser consideradas no contexto da especificação geral do Bitcoin Cash que está sendo desenvolvida (consulte, por exemplo, <a href="https://reference.cash"><a href="https://reference.cash">https://reference.cash</a></a>).</p>
                    <h3 id="-planos-futuros-planos-futuros-"><a href="#Planos-futuros">Planos futuros</a></h3>
                    <p>Esperamos que um repositório compartilhado e gerenciado colaborativamente para a especificação do protocolo Bitcoin Cash, incluindo as alterações propostas para as atualizações regulares, possa ser estabelecido em breve.</p>
                    <p>O mantenedor do Bitcoin Cash Node entrou em contato com os principais desenvolvedores de outros clientes de nó completo do BCH para discutir essa possibilidade.</p>
                    <p>Cordialmente,_</p>
                    <p>A equipe do Bitcoin Cash Node.</p>
                    <hr>
                    <p>Créditos</p>
                    <ul>
                        <li>
                            <p>De imagem: Imagem principal: Foto de <a href="https://unsplash.com/@rssemfam?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Russ Ward</a> no <a href="https://unsplash.com/s/photos/manual?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Bitcoin Cash Node logotipo: <a href="https://read.cash/@Leandrodimarco">Leandrodimarco</a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
